<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>DeepFork Stats</title>
</head>
<body>

</body>
</html>

<!doctype html>
<html lang="en">
<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
          integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

    <title>DeepFork Stats</title>
</head>
<body>
<div class="container">
    <h1>DeepFork Stats</h1>
    <h4><a href="{{ url_for('home') }}">Home</a>, <a href="{{ url_for('stats') }}">Stats</a></h4>

    {% block content %}

    {% endblock %}

    <p>Made by Stan Deep (Jun-Jul 2019)</p>
</div>
</body>
</html>
